Loading...
Searching...
No Matches
Halide::Internal::PythonExtensionGen Class Reference

`#include <PythonExtensionGen.h>`

## Public Member Functions

| PythonExtensionGen (std::ostream &dest)
void | compile (const Module &module)

## Detailed Description

Definition at line 17 of file PythonExtensionGen.h.

## Constructor & Destructor Documentation

## PythonExtensionGen()

Halide::Internal::PythonExtensionGen::PythonExtensionGen | ( | std::ostream & | dest | ) |

## Member Function Documentation

## compile()

void Halide::Internal::PythonExtensionGen::compile | ( | const Module & | module | ) |

The documentation for this class was generated from the following file:

- src/PythonExtensionGen.h